<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>centos on MC部落</title>
    <link>https://h.cowbay.org/tags/centos/</link>
    <description>Recent content in centos on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Wed, 27 Mar 2019 17:44:49 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/centos/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>[筆記] 用rsync 移轉 centos 6.2的老機器 Transfer Cent6.2 using rsync</title>
      <link>https://h.cowbay.org/post/transfer-cent62-using-rsync/</link>
      <pubDate>Wed, 27 Mar 2019 17:44:49 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/transfer-cent62-using-rsync/</guid>
      <description>&lt;p&gt;公司的一台老伺服器空間不足了，要執行指令都會中斷，所以想要擴充空間。&lt;/p&gt;
&lt;p&gt;看起來不難搞，事實上&amp;hellip;..&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
